
<div class="modal-header">
    <h3 class="modal-title">Changement de mot de passe</h3>
</div>


<div class="modal-body">

    <form class="form-signin">

        <div class="input-group">
            <div class="input-group-addon">Ancien</div>
            <span id="showPassword" class=" eye-password" ng-class="togglePasswordClass" ng-click="togglePassword()"></span>

            <input type="{{isVisiblePassword ? 'text' :'password'}}" class="form-control" placeholder="" ng-model="password.old" required autofocus>
        </div>
        <br>

        <div class="input-group">
            <div class="input-group-addon">Nouveau</div>
            <span id="showPassword" class=" eye-password" ng-class="togglePasswordClass" ng-click="togglePassword()"></span>

            <input type="{{isVisiblePassword ? 'text' :'password'}}" class="form-control" placeholder="" ng-model="password.new" required autofocus>
        </div>
        <br>
        <div class="input-group">
            <div class="input-group-addon">Confirmer</div>
            <span id="showPassword" class=" eye-password" ng-class="togglePasswordClass" ng-click="togglePassword()"></span>

            <input type="{{isVisiblePassword ? 'text' :'password'}}" class="form-control" placeholder="" ng-model="password.confirm" required autofocus>
        </div>
        <br>


        <br>
    </form>


    <div style="width: 100%; max-width: 500px;  margin: auto; text-align: center;" ng-bind-html="error">
    </div>


</div>


<div class="modal-footer">
    <div class="btn-group pull-right" role="group" aria-label="...">
        <button class="btn  btn-danger"  style="height:40px; font-size: 16px" type="button" ng-click="cancel()"> Annuler</button>
        <button class="btn  btn-primary" style="height:40px; font-size: 16px" type="button" ng-click="confirm()"> Valider</button>
    </div>

</div>